/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07.01.2019, 19:47:14
    Author     : jan
*/
main {
    max-width: 60em;
    margin: auto;

}

body {
    background-color: #E3F2E1;
    font-size: 20px;
    font-family: "Open Sans", sans-serif;
    margin: 50px 100px;

}

.intro {
    font-style: italic;
    margin: 0 auto;
    width: 800px;
}

* {
    box-sizing: border-box;
}

figure {
    background-color: white;
    width: 100%;
    margin: 3em 0;
    padding: 0;
}

figcaption {
    padding: 0.5em 1em;
    border-top: 1px solid gray;
    background-color: white;
    width: 100%;
}

h1, h2,h3,h4,h5,h6 {
    color: green;
    margin-top: 3em;  
    margin-bottom: 0em; 
}

main h1 {
    text-align: center!important;
    margin-top: 20px!important;
}


img {
    max-width: 100%;
}

address {
    font-style: normal;
}
.tt {
    font-family: monospace;
}

input[type="submit"] {
    position: relative;
    top: -0.3ex
}

.owl-nav {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1
}

.owl-nav button {
    position: absolute;
    top: 50px; bottom: 80px;
}

.owl-nav button.owl-prev {
    left: -80px;
}

.owl-nav button.owl-next {
    right: -80px;
}

.owl-nav button span {
    font-size: 200px;
    color: green;
    position: relative;
    top: -0.5ex
}

.owl-carousel.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent; 
    color: #FFF;
    text-decoration: none;
}

.owl-carousel.owl-theme .owl-nav .disabled {
    opacity: 0.2
}

.owl-carousel.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    margin: 10px 14px;
    background: #999;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}



.owl-carousel.owl-theme .owl-dots, 
.owl-carousel.owl-theme .owl-nav {
    position: absolute;
    left: 0; right: 0; bottom: -10px;
}

.owl-carousel.owl-theme .owl-dots .owl-dot.active span, 
.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background: green;
}

a {
    color: green
}

a:active, a:focus, a:hover, a:hover:visited {
    color: darkgreen;
} 

a:visited {
    color: darkolivegreen;
}

div.btn {
    display: flex;
    /*align-items: center;*/
    justify-content: center;
} 

a.btn {
    background-color: green; 
    color: white; 
    padding: 10px 20px; 
    font-weight: bold; 
    border-radius: 5px; 
    text-decoration: none; 
    text-align: center;
    
}

a.btn:hover{
    color: white!important;
    background-color: darkgreen!important;
}


